Web: https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2021-34922

Jan. 13, 2022, 10:15 p.m. |

National Vulnerability Database nist.gov

This vulnerability allows remote attackers to execute arbitrary code on affected installations of Bentley View 10.15.0.75. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a malicious file. The specific flaw exists within the parsing of JT files. The issue results from the lack of validating the existence of an object prior to performing operations on the object. An attacker can leverage this vulnerability to execute code in the context …

2021 cve microstation

Cybersecurity Engineer

@ Sigma Defense | San Diego, California, United States

Sr Staff Engineer/Principal Engineer(Security Researcher, Security Efficacy)

@ Netskope | Bengaluru, Karnataka, India

Information Security Manager - Zurich, CH

@ Scandit | Zurich

Senior Developer C/Go (Acronis Cyber Infrastructure)

@ Acronis | Belgrade, Stari Grad, Serbia

Intermediate Security Analyst

@ ATB Financial | Calgary, Alberta, Canada

Staff / Principal Engineer, Security Services

@ Netskope | Taipei, Taiwan